MagickCore: Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - a -

- AcquireCacheNexus() : cache.c , cache.h
- AcquireCachePixels() : cache.c
- AcquireCacheViewIndexes() : cache-view.c , cache-view.h
- AcquireCacheViewPixels() : cache-view.c , cache-view.h
- AcquireDrawInfo() : draw.c , draw.h
- AcquireExceptionInfo() : exception.c , exception.h
- AcquireFxInfo() : fx-private.h , fx.c
- AcquireImageInfo() : image.c , image.h
- AcquireImagePixels() : cache.c , image.h
- AcquireIndexes() : cache.c , image.h
- AcquireIndexesFromCache() : cache.c
- AcquireIndexesFromStream() : stream.c
- AcquireMagickMatrix() : matrix.c , matrix.h
- AcquireMagickMemory() : memory.c , memory_.h
- AcquireMagickResource() : resource.c , resource_.h
- AcquireMemory() : deprecate.c , deprecate.h
- AcquireNexusIndexes() : cache-private.h , cache.c
- AcquireNexusPixels() : cache.c
- AcquireOneCacheViewPixel() : cache-view.c , cache-view.h
- AcquireOneMagickPixel() : cache.c , image.h
- AcquireOnePixel() : cache.c , image.h
- AcquireOnePixelFromCache() : cache.c
- AcquireOnePixelFromStream() : stream.c
- AcquireOneVirtualPixel() : cache.c , image.h
- AcquirePixelCache() : cache.c
- AcquirePixelStream() : stream.c
- AcquireQuantizeInfo() : quantize.c , quantize.h
- AcquireQuantumInfo() : quantum.c , quantum.h
- AcquireQuantumMemory() : memory.c , memory_.h
- AcquireResampleFilter() : resample.c , resample.h
- AcquireResizeFilter() : resize-private.h , resize.c
- AcquireSemaphoreInfo() : semaphore.c , semaphore.h
- AcquireStreamInfo() : stream-private.h , stream.c
- AcquireStreamPixels() : stream.c
- AcquireString() : string.c , string_.h
- AcquireStringInfo() : string_.h , string.c
- AcquireTokenInfo() : token.c , token.h
- AcquireUniqueFilename() : utility.c , utility.h
- AcquireUniqueFileResource() : resource.c , resource_.h
- AcquireUniqueSymbolicLink() : utility.c , utility.h
- ActiveNodes() : segment.c
- AdaptiveBlurImage() : effect.h , effect.c
- AdaptiveBlurImageChannel() : effect.c , effect.h
- AdaptiveResizeImage() : resize.c , resize.h
- AdaptiveSharpenImage() : effect.c , effect.h
- AdaptiveSharpenImageChannel() : effect.c , effect.h
- AdaptiveThresholdImage() : threshold.c , threshold.h
- Add() : composite.c
- AddChildToXMLTree() : xml-tree.h , xml-tree.c
- AddNodeMedianList() : effect.c
- AddNoiseImage() : effect.c , effect.h
- AddNoiseImageChannel() : effect.c , effect.h
- AddPathToXMLTree() : xml-tree.c , xml-tree.h
- AddValueToSplayTree() : splay-tree.c , splay-tree.h
- AffineEdge() : draw.c
- AffineTransformImage() : shear.c , shear.h
- AllocateImage() : image.h , image.c
- AllocateImageColormap() : image.c , image.h
- AllocateNextImage() : image.h , image.c
- AllocateSemaphoreInfo() : semaphore.c , semaphore.h
- AllocateString() : deprecate.c , deprecate.h
- AnimateImages() : animate.h , animate.c
- AnnotateImage() : annotate.h , annotate.c
- AppendImageFormat() : utility.h , utility.c
- AppendImages() : image.c , image.h
- AppendImageToList() : list.c , list.h
- AppendValueToLinkedList() : hashmap.h , hashmap.c
- ApplyEvaluateOperator() : fx.c
- Ascii85Encode() : compress.h , compress.c
- Ascii85Flush() : compress.c , compress.h
- Ascii85Initialize() : compress.h , compress.c
- Ascii85Tuple() : compress.c
- AssignImageColors() : quantize.c
- AssociateAlphaPixel() : quantize.c
- AsynchronousDestroyMagickResources() : resource_.h , resource.c
- Atop() : composite.c
- AttachBlob() : blob.c , blob-private.h
- AverageImages() : image.h , image.c